Name:		python-x2go
Version:	0.2.1.0
Release:	%mkrel 3
Summary:	A client-side X2go API for the Python programming language
License:	GPLv3
Group:		System/Libraries
Url:		http://www.x2go.org
BuildArch:	noarch

Source0:	http://code.x2go.org/releases/source/%{name}/%{name}-%{version}.tar.gz

BuildRequires:	python-setuptools
BuildRequires:  pythonegg(python-xlib)
BuildRequires:	pythonegg(gevent)
BuildRequires:	pythonegg(greenlet)
BuildRequires:	pythonegg(paramiko)

%description
Python X2Go provides a client-side X2go API for the Python programming
language.
Python X2go is mostly interesting for developers who want to incorporate X2go
client support into their own Python applications.
Python X2Go forms the core (heart) of the X2Go client-side applications:
PyHoca-GUI and PyHoca-CLI.

%prep
%setup -q

%build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%{python_sitelib}/x2go/*
%{python_sitelib}/x2go-%{version}*



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.2.1.0-3.mga3
+ Revision: 379687
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 13 2012 obgr_seneca <obgr_seneca> 0.2.1.0-2.mga3
+ Revision: 330138
- new version

* Wed Sep 26 2012 obgr_seneca <obgr_seneca> 0.2.0.10-2.mga3
+ Revision: 298253
- Rebuild for new python-gevent

* Wed Sep 26 2012 obgr_seneca <obgr_seneca> 0.2.0.10-1.mga3
+ Revision: 297938
- New version

* Fri Aug 31 2012 obgr_seneca <obgr_seneca> 0.2.0.9-1.mga3
+ Revision: 286648
- New version

* Tue Aug 14 2012 obgr_seneca <obgr_seneca> 0.2.0.8-1.mga3
+ Revision: 281331
- New version

* Tue Jul 03 2012 obgr_seneca <obgr_seneca> 0.2.0.6-1.mga3
+ Revision: 266920
- New version 0.2.0.6

* Mon Mar 12 2012 obgr_seneca <obgr_seneca> 0.1.1.9-1.mga2
+ Revision: 223015
- added missing br on python-paramiko
- added missing BR on python-greenlet
- added missing BR for python-gevent
- imported package python-x2go

